AOZ Studio Beta - Bug #308

Fake Copper Effects demo no longer compiles.
03/16/2020 06:41 AM - Brian Flanagan
Description

It fails on line 61 with a syntax error at the Procedure's parameter.
Line 61:

procedure DB[y]

Error:

main.aoz:61:12: error: Syntax error

Task failed, no code generated...

History

#1 - 03/16/2020 07:04 AM - Brian Flanagan

It seems to have something to do with the Procedure's name (DB).
When | renamed the procedure AB, it worked.

| suspect some new or modified code has a conflict with the name DB.

#2 - 03/27/2020 05:27 AM - Brian Flanagan

- Status changed from New to Closed

Retested in version 0.9.7 Test 2. Fake Copper Effects demo is working again!
